rizamodocs
Webhooks

List webhook deliveries

GET
/webhooks/deliveries

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Query Parameters

endpointId?string

Response Body

OK

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.rizamo.com/v1/webhooks/deliveries'
Example Response200
{  "items": [    {      "id": "string",      "endpointId": "string",      "event": "post.created",      "status": "succeeded",      "responseCode": -9007199254740991,      "durationMs": -9007199254740991,      "attempt": -9007199254740991,      "at": "2019-08-24T14:15:22Z",      "payload": "string"    }  ]}